Subject: Fwd: Chat transcript
From: Ramananda Rama <[email-masked]>
To: deeksha <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, kaeiara blythe <[email-masked]>
Date: Sun, 10 Feb 2019 09:58:13 -0700 (MST)

Hi Mam, 

Test chat transcript for Jayway. Again, we will contd to do test chat once Kae return from her leave 

Thanks 
Rama 

From: "LiveChat" <[email-masked]> 
To: "Ramananda Rama" <[email-masked]> 
Sent: Sunday, February 10, 2019 10:16:39 PM 
Subject: Chat transcript 

		

	

Chat transcript 

		

Name: test 

E-mail (optional): [email-masked] 

		

ref https://my.livechatinc.com/archives/PMJOLXK8M7 

				

	

		Ralph 	Sun, 02/10/19 06:07:20 pm Asia/Kolkata 	

			Hello! How may I help you? 	

	

			Ralph transferred the chat to Kae. 	06:07:30 pm 	

	

		Kae 	06:07:43 pm 	

			Hi Ralph! 	

	

		test 	06:07:49 pm 	

			Hello Kae 	

	

		Kae 	06:08:16 pm 	

			Can I help you plan your upcoming vacation? 	

	

		test 	06:08:25 pm 	

			I'm looking for your Gourmet tour of Tuscany. Can you help? 	

	

			Ralph 	06:10:26 pm 	

				Come online on Slack.. Skype seems to have an issue 	

	

		Kae 	06:10:36 pm 	

			Sure. We can arrange a customize tour based on your preference, budgets and requirement 
	Here's what we have: 
	https://jaywaytravel.com/italy/gourmet-tours 	

	

		test 	06:12:54 pm 	

			Okay. We are family of four and are planning to travel in June 2-19. Is that possible? 	

	

		Kae 	06:13:36 pm 	

			How many adults are in the party, 
	Please specify if there are children traveling with you. 	

	

		test 	06:14:15 pm 	

			2 adults and our sons, one 21 yrs and the other 18 yrs 	

	

		Kae 	06:14:45 pm 	

			Do you already have some cities in mind where you want to visit? 	

	

		test 	06:15:14 pm 	

			I think the above Gourmet tours looks fine 	

	

		Kae 	06:15:29 pm 	

			What about hotel accommodation? Would you prefer 3/4/5 star? 	

	

		test 	06:15:42 pm 	

			4 star will be fine 	

	

		Kae 	06:17:27 pm 	

			Noted that. 
	I can have an expert vacation planner get in touch with you with some options.Is this the best email address we can reach you [email-masked]? 	

	

		test 	06:18:36 pm 	

			yes it it 
	it is* 	

	

		Kae 	06:20:59 pm 	

			I will forward your details to our travel expert planner and one of our team will get in touch with you. 	

	

		test 	06:21:33 pm 	

			Thank you 
	Can you include meals in a package? 	

	

		Kae 	06:23:44 pm 	

			With our Gourmet & Culture Tours in Italy mealtimes are a part of the overall experience and all but two are three meals are included in the package price. For custom group travel we can make arrangements at selected restaurants for group meals but in our experience for the majority of our guests traveling unescorted there is no advantage to be had from including meals beyond breakfast. 
	We believe every mealtime is an opportunity to try something local and different so for this reason we make dining recommendations in the customized Guest Page we prepare for your trip based on our own visits and suggestions from our local partners. 	

	

		test 	06:24:26 pm 	

			Thank you 
	Next 
	If we book our own flights can you assist with just the land portion? 	

	

		Kae 	06:26:02 pm 	

			We can absolutely just assist with the land portion. We do not sell flights directly ourselves as we are not an air-ticketing agent but we can put you in touch with a flight broler who can assist you in finding a good deal on flights. We also often have clients book their own flights using miles or rewards and this is more than fine with us. 	

	

		test 	06:27:40 pm 	

			Okay, we will arrive in Croatia on May 20. can you arrange a tour to the city? 	

	

		Kae 	06:31:15 pm 	

			Definitely, may i ask how many members would there be in the travel group? Please specify if there are children traveling with you. 	

	

		test 	06:31:33 pm 	

			Its just 2 of us, me and my wife 	

	

		Kae 	06:32:20 pm 	

			How many days (duration) are you planning this holiday for? 
	Do you also know when you would want to leave? 	

	

		test 	06:33:07 pm 	

			I will arrive in Croatia on May 20, thinking of 1 week tour. 	

	

		Kae 	06:35:00 pm 	

			I can have an expert vacation planner get in touch with you with some options. May I know your name, email and phone number that we can reach you at? 	

	

		test 	06:35:25 pm 	

			Rama 
[email-masked] 
87889416321 	

	

		Kae 	06:35:37 pm 	

			Thank you for sharing the details. I will forward your query right away. One of our expert vacation planners get in touch with you as soon as possible. 	

	

		test 	06:35:49 pm 	

			Thank you 
	NEXT 
	There are 20 of us, do you provide tours for groups? 	

	

		Kae 	06:36:56 pm 	

			We often create trips specifically for small to larger groups, from a few couples traveling together to a coachful, based on their needs and interests. We can take care of all the arrangements for you, from airport transfers, to finding suitable accommodation, all in the same place or nearby, to booking day trips and tours. 
	How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
	May I know your preferred country? 	

	

		test 	06:39:53 pm 	

			We are looking for 7-10 days in Sept 2019 	

	

		Kae 	06:40:26 pm 	

			Please specify if there are children traveling with you.? 	

	

		test 	06:40:35 pm 	

			We would like to visit Prague and Budapest 
	No children.. All adults 	

	

		Kae 	06:41:18 pm 	

			What about hotel accommodation? Would you prefer 3/4/5 star? Do you already have some cities in mind where you want to visit? 	

	

		test 	06:41:38 pm 	

			2 stars, not so expensive 
	Not sure about the cities.. never been there. 

Of you can come up with something interesting, it will help a lot 
	If* 	

	

		Kae 	06:42:21 pm 	

			We can arrange a customize tour based on your preference, budgets and requirement. I will forward your query right away. One of our expert vacation planners get in touch with you as soon as possible. 
	Is this the best email we can reach you [email-masked] 
? 	

	

		test 	06:42:52 pm 	

			Yes, please. 

You can contact us also at 878548545 	

	

		Kae 	06:42:58 pm 	

			Sure. Noted 
	Is there anything else I can help you with? 	

	

		test 	06:43:29 pm 	

			No thank you 	

	

		Kae 	06:44:12 pm 	

			You're welcome 
	It was nice talking to you. Have a great day, goodbye! 	

	

			test closed the chat. 	06:44:41 pm 	

	

		Duration: 37m 21s 

		Chat started on: [ https://jaywaytravel.com/ | https://jaywaytravel.com/ ] 
		Visitor geolocation: New Delhi, Delhi, India / 180.151.15.164 

		
		[ http://twitter.com/LiveChat | 
						
					 ] 		[ http://facebook.com/LiveChat | 
						
					 ] 	

E-mail from [ https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&utm_medium=email&utm_campaign=jaywaytravel.com | LiveChat ]